uuid: 53b8c4ee-f097-401d-a1f5-27ceb12c6b88
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 8rVcRXLnTAEoWs7zl8du-7RIUnayqUcGYnvb3JT21-o
id: time_zones
label: 'Time zones'
category: 'Date and time'
likert: false
options: ''
